Перейти к содержанию

Рекомендуемые сообщения

Интеркасса (Opencart/ocStore 1.5.x - 2.x)


Интеркасса (Opencart/ocStore 1.5.x - 2.x)


Модуль оплаты "Интеркасса" позволяет принимать платежи через систему

Интеркасса - http://www.interkassa.com/.

Возможности модуля:

- Отсроченная (отложенная) оплата.

При отсроченной оплате покупатель сможет оплатить покупку только после того, как администратор магазина подтвердит наличие товара или условия заказа. Схема работы:

1) покупатель оформляет заказ без оплаты 2) менеджер определяет наличии товара (или иные условия) 3) меняет статус заказа, при этом покупателю уходит письмо с просьбой оплатить заказ (вкл. опционально). 3) оплата становится доступной для покупателя из личного кабинета \ история заказов.;

ОБРАТИТЕ ВНИМАНИЕ! В версиях Opencart/ocStore 1.5.1.3 и ниже есть ограничение: Не рекомендуется переименовывать название метода оплаты в настройках модуля, если присутствуют не оплаченные отсроченные заказы.

- Статус заказа при подтверждении, оплате и отмене заказа;

- Установка минимальной и максимальной суммы заказа, при которых модуль будет включен;

- Управление шаблонами e-mail оповещений о результатах оплаты покупателей и администраторов интернет-магазина;

- Произвольное название метода оплаты на странице оформления заказа;

- Вывод инструкции по оплате на странице подтверждении заказа;

- Вывод всех возможных методов оплаты в виде иконок, на странице оформления заказа;

- Настройка времени жизни платежа;

- Ведение журнала запросов от сервера "Интеркасса";

- Возможность использования тестового режима;

- Информация по настройке параметров Интеркассы на закладке "Информация";

- Совместимость с модулем "Заказ и регистрация Simple"

Посмотреть как работает и настраивается модуль можно по адресу:

http://opencart.shoputils.ru/demo

http://opencart.shoputils.ru/demo/admin/ (Логин: demo, Пароль: demo)

http://opencart.shoputils.ru/demo/20

http://opencart.shop....ru/demo/20/admin/ (Логин: demo, Пароль: demo)

Совместимость: все версии Opencart/ocStore 1.5.x - 2.x

Системные требования

- Opencart/ocStore 1.5.x - 2.x (1.5.x, 2.0.x, 2.1.x, 2.2.x, 2.3.x)

- PHP 5.3+ (для 2.3 - 5,4+)

- Ioncube Loader 4.5+ (для 2.3 - 5.0+)

Лицензия

- Условия использования лицензии: одна лицензия на один домен.

- Если необходимо установить модуль на два сайта (два домена) - необходимо проибрести

модуль в количестве двух экземляров.

- Вы не можете передавать, продавать, распространять, сублицензировать, сдавать в аренду какую-либо

часть программного обеспечения. Вы не можете разместить программное обеспечение на сервере, чтобы оно

было доступно через сеть общего пользования с целью распространения (п. 6 Лицензионного Соглашения).

- Любое распространение программного обеспечения без нашего согласия, в том числе некоммерческого

рассматривается как нарушения данного Соглашения и влечет за собой ответственность согласно действующему

законодательству. (п. 4 Лицензионного Соглашения).

- Все права на модуль принадлежат разработчикам https://opencart.market

- Полный текст Лицензионного соглашения - https://opencart.market/LICENSE.1.5.x.TXT

Техническая поддержка

- Техническая поддержка оказывается всем пользователям, легально купившим модуль.

- Если модуль был приобретен на https://opencartforum.com для технической поддержки просьба обращаться в ЛС

с аккаунта, из-под которого была совершена покупка.

- Модуль имеет принцип распространения "as is" ("как есть").

- Изменение функционала модуля ("допиливание" модуля под индивидуальные нужды) может быть оказано на платной основе.


  • Добавил
  • Добавлено
    19.10.2014
  • Категория
  • Системные требования
    Opencart/ocStore 1.5.x - 2.x (1.5.x, 2.0.x, 2.1.x, 2.2.x, 2.3.x)PHP 5.3+ (для 2.3 - 5,4+)Ioncube Loader 4.5+ (для 2.3 - 5.0+)
  • Сайт разработчика
    https://opencart.market
  • Старая цена
  • Метод активации
    Автоматическая активация
  • Ioncube Loader
    Требуется
  • OpenCart
    2.3
    2.2
    2.1
    2.0
    1.5.6.4
    1.5.6.3
    1.5.6.2
    1.5.6.1
    1.5.6
    1.5.5.1
    1.5.5
    1.5.4.1
    1.5.3.1
  • ocStore
    2.3
    2.2
    2.1
    1.5.5.1.2
    1.5.5.1.1
    1.5.5.1
    1.5.4.1.2
    1.5.4.1.1
    1.5.4.1
    1.5.3.1
    1.5.2.1
    1.5.1.3
  • OpenCart.Pro, ocShop
    Opencart.pro 2.3
    Opencart.pro 2.1
    OcShop 2.0.3.х
    OcShop 1.5.6.4.х

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Вот всё таки интересно... кто пользуется интеркассой - Вы довольны? А то много плохих отзывов о ней читал, вот и не лезу, пользую сам робокассой.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Вот всё таки интересно... кто пользуется интеркассой - Вы довольны? А то много плохих отзывов о ней читал, вот и не лезу, пользую сам робокассой.

На мой взгляд, Робокасса, Интеркасса и Единая Касса - одного поля ягодки.  Особых различий в их работе, в комиссии и тех. поддержке нет. Мне больше всего из них нравится Единая касса (по адекватности тех. специалистов).  Я бы смело назвала  лучшей платежной системой Payeer, но в последнее время для того чтобы подключить банковские карты магазины круто модерируются. 

Интеркассой пользуюсь и Робокассой...  Нормально вроде бы все.  Но у них есть 2 головные боли: работа в связи с полит. обстановкой (искл. мое мнение)и модернизация сайта с введение новых функций. Это занимает все их внимание. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

В робокассе очень долгий вывод средств, не менее 4-5 дней получается. Раньше было быстрее.

Как с этим у Интеркассы или Единой кассы?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Привет. Поставил модуль. Но в настройка модуля нету закладок для настройки. Вот так вот выглядит - http://prntscr.com/52kkok

Подскажите почему так?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Похоже, файлы модуля побились при их копировании на FTP.
Скопируйте их заново на хостинг.

 

опс... архив битый оказался. Сейчас перезалью.

 

Дистрибутив перезалит. Скачайте его еще раз и скопируйте его содержимое на хостинг, в корневую директорию сайта.

Изменено пользователем shoputils

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Похоже, файлы модуля побились при их копировании на FTP.

Скопируйте их заново на хостинг.

 

опс... архив битый оказался. Сейчас перезалью.

 

Дистрибутив перезалит. Скачайте его еще раз и скопируйте его содержимое на хостинг, в корневую директорию сайта.

это ответ на мой вопрос?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Да-да, это ответ. Скачайте модуль заново и распакуйте нужную версию в корень сайта.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Еще раз привет. перекачал. Перезалил. Вот такая штука выходит. http://prntscr.com/52lop6 

 

Тоесь сами вкладки как бы есть в коде, но они не отображаются.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

 

Скриншот не доступен. Редиректит на главную страницу ресурса.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Надо смотреть. Возможно стандартный функционал у Вас изменен.

Можете дать в ЛС доступы от админки и FTP?

Только не раньше, чем через сутки смогу к Вам зайти (сейчас не дома).

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Спасибо, уже сам разобрался. прочему-то не скопировались некоторые скрипты. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

установил модуль - Interkassa 3.0 для своего 1.5.5.1 , там в настройках все связал , но вот во вкладке "Настройки оплаты" в пункте "Выбор валюты' нет вообще выбора в итоге при оформлении заказа пишет - "Currency code (for code: ) not found" как быть? подскажите

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

dimkaja357, не вижу вас в списке купивших.

И уберите, пожалуйста, из сообщения простыню с цитатой.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Какие комиссии?

В частности интересует оплата через Приват24.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Понятия не имею. Вам лучше уточнить данный вопрос в поддержке Интеркассы https://www.interkassa.com/about-system/contacts/

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Возникла проблема с модулем.

В настройках время жизни платежа стояло 30 минут (30), и в настройках касс в личном кабинете на сайте интеркассы, и в панели управления в опенкарте. Люди постоянно не могли оплатить товар, т.к. эти 30 минут по славам техподдержки интеркассы - являются 30 секундами. Установили этот параметр 1440 (это значится как сутки), но даже если это секунды - вроде как будет достаточно. Теперь вообще до оплаты на сайте добраться не получается, выдает ошибку "Параметр "ik_ltm" запрещено изменять" уже на сайте интеркассы.

 

Подскажите, в чем может быть дело, где и что нужно изменить? В поддержку интеркассы обращаться бесполезно, они указывают только на этот параметр и все. Причем не говорят где именно его поменять. Меняем и там и там - ничего все равно не работает.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Спасибо за обращение. Сегодня выпущу обновление.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Модуль обновлен. Для обновления - скопировать файлы из дистрибутива на сайт с заменой файлов и сохранить настройки модуля.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Здравствуйте. Хотел бы приобрести. Уточните в версии 2.1.0.1.1 работать модуль будет?

И, простите моё невежество, но что за Ioncube Loader? Погуглил - понял что это отдельная библиотека, но как и куда ее устанавливать?

Спасибо.

Изменено пользователем n3m3c

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

С 2.1.0.1.1 работать будет.

По наличию IonCube Loader уточняйте у хостера (на большинстве хостингах он уже есть).

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

С 2.1.0.1.1 работать будет.

По наличию IonCube Loader уточняйте у хостера (на большинстве хостингах он уже есть).

Спасибо большое! Уточнил - есть. В ближайшем будущем надеюсь совершить покупку модуля. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Похожий контент

    • От GetWeb
      Opencart.pro 2.3.0.2.5 поставил модуль https://www.nextpay.ru/opencarthowto.php все работает, но проблема в том что он работает только с одной валютой рубли ( или с той что выберешь по умолчанию 1к1 ).
       
      На сайте есть 2 валюты Евро и Доллары(по умолчанию). Если выбрать для NextPay Доллары по умолчанию и при формировании ссылки на оплату просто умножать их на курс рубля, то в целом все хорошо, получаем нужную сумму к оплате и радуемся, но вот если пользователь выбрал валюту Евро (а для некстепея напомню стоит доллар) то нельзя перейти к оплате пока не выберешь доллары. И вот вопрос, есть ли более гибкие модули? Какие есть варианты решения данной задачи?
       
      Если кто готов выполнить данное тз за плату, пишите по контактам. Желательно минимум костылей.
       
       
    • От shoputils
      590.00 руб
      Скачать/Купить дополнение


      Единая касса для Opencart/ocStore 3.x
      Модуль работает со всеми версиями 3.x.
      Поддерживаемые версии движка: 3.x.
      Модуль оплаты и доставки "Wallet One (Единая касса)  для Opencart/ocStore 3.x" позволяет принимать платежи через систему
      Wallet One - www.walletone.com/merchant
      Подключив модуль к своему магазину вы сможете принимать к оплате валюты RUB, UAH, EUR, USD. 
      Зарегистрировавшись в платежной системе по промо-коду, вы получаете более выгодный тариф "Все для своих (средний бизнес)" на 3 месяца.
       
        NEW: Мульти-оплата
        Добавлена грамотная система клонирования модуля из админки (одной кнопкой), позволяющая создать на сайте до 1000 копий модуля со своими индивидуальными настройками.
        Зачем и когда нужна эта функция?
          - Прежде всего, для мультимагазинов, у которых разные кабинеты для разных поддоменов в одной платежной системе
          - На одном поддомене нужно сделать несколько проектов
          - Возможность сделать неограниченное кол-во проектов с неограниченным кол-вом копий модуля
          - Эта возможность будет актуальна не только для мультимагазинов, но и для магазинов в Украине - там нужно создавать новый проект для новой валюты (например, для рубля и для гривны).
       
      Функция отсроченной оплаты позволяет организовать работу таким образом, чтобы покупатель имел возможность оплатить покупку только после того, как менеджер магазина подтвердит наличие товара или условия заказа. После того как менеджер убедился в наличии товара (или иных условиях) он меняет статус заказа, а покупателю уходит письмо с просьбой оплатить заказ (вкл. опционально). Оплата становится доступной из личного кабинета \ история заказов.
       
      Возможности модуля:
      NEW: Мульти-оплата (система клонирования модуля); NEW: Возможность привязки модуля к мультимагазинам; Дополнительное описание на страницах оформления заказа; Возможность показывать модуль только залогинненым администраторам, это удобно, если необходимо не показывать модуль покупателям на время тестирования и настройки; Произвольный шаблон уведомления (с возможностью его отключения) администратора по e-mail при успешной и при неуспешной оплатах покупателем; Формирование своего произвольного шаблона письма покупателю при успешной и при неуспешной оплатах Выбор валюты для оформления платежа; Выбор языка для оформления платежа; Список запрещенных методов оплаты; Ведение журнала запросов от сервера "Wallet One" Функция отсроченной оплаты Фискализация чека по 54-ФЗ Полная совместимость с модулем "Простая регистрация и заказ Simple" (https://simpleopencart.com)  
      Посмотреть как работает и настраивается модуль можно по адресу:
      http://opencart.shoputils.ru/demo
      http://opencart.shoputils.ru/demo/admin/ (Логин: demo, Пароль: demo)
        Системные требования
      - Opencart/ocStore 3.x
      - PHP 5.4+
      - Ioncube Loader 5.0+
       
      Настройка модуля
      Инструкция в дистрибутиве модуля.
       
      Лицензия
      - Условия использования лицензии: одна лицензия на один домен. Смена домена после получения ключа невозможна.
      - Если необходимо установить модуль на два сайта (два домена) - необходимо приобрести
      модуль в количестве двух экземпляров.
      - Вы не можете передавать, продавать, распространять, сублицензировать, сдавать в аренду какую-либо
      часть программного обеспечения. Вы не можете разместить программное обеспечение на сервере, чтобы оно
      было доступно через сеть общего пользования с целью распространения (п. 6 Лицензионного Соглашения).
      - Любое распространение программного обеспечения без нашего согласия, в том числе некоммерческого
      рассматривается как нарушения данного Соглашения и влечет за собой ответственность согласно действующему
      законодательству. (п. 4 Лицензионного Соглашения).
      - Все права на модуль принадлежат разработчикам https://opencart.market
      - Полный текст Лицензионного соглашения - https://opencart.market/LICENSE.3.0.x.TXT
       
      ВОЗВРАТ и\или ОБМЕН модуля 

      Согласно пункту 14 Постановлению Правительства РФ от 19.01.1998 N 55 «Об утверждении Правил продажи отдельных видов товаров, перечня товаров длительного пользования, на которые не распространяется требование покупателя о безвозмездном предоставлении ему на период ремонта или замены аналогичного товара, и перечня непродовольственных товаров надлежащего качества, не подлежащих возврату или обмену на аналогичный товар других размера, формы, габарита, фасона, расцветки или комплектации» издания воспроизводимое на технических носителях не подлежат возврату или обмену на аналогичный товар.  

      Мы, тем не менее, оставляем вам право вернуть или обменять модуль до получения  ключа  активации.  Это последний этап, когда вы можете отказаться от покупки. Если вы получили  ключ в автоматическом режиме (вписав домен в соответствующее поле при покупке), то сменить домен после получения ключа нельзя! Вернуть модуль, если вы обнаружили, что вам не подходит платежная система или функционал модуля НЕЛЬЗЯ.  Будьте внимательны! Задавайте вопросы до покупки.

      При возврате денежных средств удерживается комиссия форума. Актуальную информацию узнавайте у администрации форума.  

      Как производится обмен или возврат модуля:

      1. Вы пишите письмо в личку, в котором указываете:
      - название модуля
      - номер заказа и\или  номер счета 
      2. мы проверяем факт покупки и НЕ получения лиц. ключа.  Если ключ вы не получили, то мы даем подтверждение администрации форума о возврате средств.
      3. вы, заручившись нашей поддержкой, пишите администрации просьбу о возврате (подключаете нас к беседе)

       Во избежание конфликтных ситуаций, связанных с тем что вы приобрели «не тот» модуль есть ряд простых действий, которые вы должны совершить:  
      - внимательно читать описание модуля
      - придирчиво изучать функционал в демо-магазине и в сервисах-реципиентах с которыми взаимодействует модуль (например, условия платежной системы, для которой написан модуль)
      - задать вопросы по функционалу модуля ДО его покупки 
       
      ВНИМАНИЕ! С 12 декабря 2018 Единая Касса будет работать только с юридическими лицами. Физическим лицам и самозанятым гражданам предлагается использовать модуль партнерской компании Единой Кассы: Pay2me.
      ВНИМАНИЕ! Развитие линейки 1.5.x с 01 января 2017 г. прекращено. Новые версии для 1.5.x будут выпускаться в случае глобального изменения API на стороне Единой Кассы, без которых, работа модуля будет невозможна.
       
      Техническая поддержка
      - Техническая поддержка оказывается всем пользователям, легально купившим модуль. Обращаем внимание на то что бесплатная и мгновенная  тех.поддержка оказывается только в случае ошибок в модуле.  Все остальное ПЛАТНО: установка\настройка модуля нашими силами,  пошаговая проверка ваших действий в случае безрезультатной \некорректной установки или настройки. На магазины, развернутые на VPS- серверах, работы не производим или производим по особой договоренности.
      - Если модуль был приобретен на https://opencartforum.com для технической поддержки просьба обращаться в ЛС
      с аккаунта, из-под которого была совершена покупка.
      - Модуль имеет принцип распространения "as is" ("как есть").
      Добавил shoputils Добавлено 14.10.2017 Категория Платежные системы Системные требования Opencart/ocStore 3.x; PHP 5.4+; IonCube Loader v5.0+ Сайт разработчика https://opencart.market Старая цена Метод активации Автоматическая активация Ioncube Loader Требуется OpenCart 3.0 ocStore 3.0 OpenCart.Pro, ocShop  
  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.